*{box-sizing:border-box;outline:none;position:relative;}

html,body,button,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,th{
    font-family: tahoma,arial,helvetica,sans-serif;margin: 0px;padding: 0px
}

/* *** */

@font-face{font-family:'webf';src:url('./fue/wf.eot');src:url('./fue/wf.eot') format('embedded-opentype'),url('./fue/wf.woff2') format('woff2'),url('./fue/wf.woff') format('woff'),url('./fue/wf.ttf') format('truetype'),url('./fue/wf.svg') format('svg');font-weight:normal;font-style:normal;}

.apl-pan{height:100%;left:0px;position:fixed;top:0px;width:100%;z-index:100;}
.apl-pan >a{cursor:pointer;display:block;height:70px;position:absolute;right:7px;top:7px;width:70px;}
.apl-pan >a:active{transform:scale(0.9);}
.apl-pan >a:hover::before{background-position:-70px 0px;}
.apl-pan >a::before{background:url(/_i/ani/cer.png?idb) 0px;border-radius:50%;content:"";display:block;height:inherit;transition:all 0.4s;width:inherit;}
.apl-pan >sub{background-color:rgba(44,44,51,0.5);background:radial-gradient(rgba(44,44,51,1.0),rgba(44,44,51,0.9),rgba(44,44,51,0.8));cursor:url(/_i/ani/crr.png?idb),auto;display:block;height:100%;left:0px;position:absolute;top:0px;width:100%;}
.apl-pan a.as{border-radius:50%;cursor:pointer;display:block;height:80px;left:10px;margin-top:-80px;position:absolute;top:50%;width:80px;}
.apl-pan a.as +a.as{left:auto;right:10px;}
.apl-pan a.as +a.as::before{content:"\f138";}
.apl-pan a.as::before{background:none;color:#fff;content:"\f137";display:block;font:64px/80px webf;text-align:center;}
.apl-pan main{background-color:rgba(255,255,255,0.8);border-radius:6px;height:500px;margin:-250px auto;overflow-y:auto;width:500px;}
.apl-pan main >sub{display:block;height:100%;left:0px;position:absolute;top:0px;width:100%;}
.apl-pan main.cen::before{content:"";display:block;height:50%;}
.apl-pan main.sif{background-color:transparent;}
.apl-pan::before{content:"";display:block;height:50%;}

.apl-pre{backface-visibility:hidden;transform-style:preserve-3d;display:block;height:100%;transition:background 0.4s;width:100%;}
.apl-pre sub{/* #f9f9f9 */background:rgba(0,206,209,0.3) url(./ani/enp.gif) no-repeat center;background-size:80px;display:block;height:100%;left:0px;position:absolute;top:0px;width:100%;}
.apl-pre sup{background-position:center;background-repeat:no-repeat;background-size:cover;display:block;height:100%;left:0px;opacity:0;position:absolute;top:0px;transition:opacity 0.4s;width:100%;}
.apl-pre sup.mos{opacity:1;}

.fnd4{background-color:#b80924;}

div#dpri{height:100%;}
div#dmnsj{animation:anipul 1.5s linear 3;background-color:#2c6588;border-radius:10px;bottom:80px;color:#fff;font-size:12px;left:20px;padding:20px 20px 20px 10px;position:fixed;width:250px;z-index:1;}
div#dmnsj a.a{display:block;height:100%;left:0px;position:absolute;top:0px;width:100%;}
div#dmnsj a.b{cursor:pointer;height:20px;position:absolute;right:10px;top:10px;width:20px;}
div#dmnsj a.b::before{content:"\f00d";display:block;font:14px/20px webf;text-align:center;}
div#dmnsj::after{background-color:#2c6588;content:"";display:block;height:20px;margin-top:-10px;position:absolute;right:-10px;top:50%;transform:rotate(45deg);width:20px;}
div#dmnsj::before{background:url(<?= _urlIDB; ?>/_arc/ico/man.png) no-repeat center;background-size:50%;content:"";display:block;float:left;height:50px;width:50px;}
@keyframes anipul{
	0%{box-shadow:0px 0px 0px 0px rgba(0,184,255,0.1),0px 0px 0px 0px rgba(0,184,255,0);}
	25%{box-shadow:0px 0px 0px 30px rgba(0,184,255,0.08),0px 0px 0px 0px rgba(0,184,255,0.12);}
	75%{box-shadow:0px 0px 0px 60px rgba(0,184,255,0.04),0px 0px 0px 48px rgba(0,184,255,0.08);}
	100%{box-shadow:0px 0px 0px 80px rgba(0,184,255,0),0px 0px 0px 72px rgba(0,184,255,0);}
}

/* *** */

div.dpri{height:100%;}
div.wrev i.fon{background:#f3f3f3 url(./ani/fnd.svg) no-repeat center bottom;background-size:cover;display:block;height:100%;left:0px;opacity:0.8;position:fixed;top:0px;width:100%;}

/* *** */

body{overflow:hidden;}

div.wrev{left:50%;position:fixed;top:50%;}
div.wrev .bar::-webkit-scrollbar{background-color:#f5f5f5;width:10px;}
div.wrev .bar::-webkit-scrollbar-thumb{background-color:#d0d0d0;}
div.wrev .bar::-webkit-scrollbar-track{background-color:#f5f5f5;}
div.wrev div.com{height:60px;left:0px;position:fixed;top:0px;width:100%;}
div.wrev div.com div{float:right;margin-right:20px;}
div.wrev div.com div a{border-radius:50%;cursor:pointer;float:left;height:50px;margin:5px 5px 0px 0px;width:50px;}
div.wrev div.com div a::before{color:#fff;content:"\f00b";font:28px/50px webf;display:block;text-align:center;}
div.wrev div.com div label{color:#fff;float:left;font-size:12px;font-weight:bold;letter-spacing:1px;margin:11px 20px 0px 0px;}
div.wrev div.com div label input{border:1px solid #d0d0d0;border-radius:5px;height:36px;text-align:center;width:35px;}
div.wrev div.com div label::after{content:attr(data-suf);}
div.wrev div.com div label::before{content:attr(data-pre);margin-right:5px;}
/*div.wrev div.com div{height:inherit;left:50%;margin-left:-30px;position:absolute;top:0px;}
div.wrev div.com div a{color:#fff;cursor:pointer;display:block;height:inherit;width:60px;}
div.wrev div.com div a::before{content:"\f00a";display:block;font:24px/60px webf;text-align:center;text-shadow:0px 0px 3px #555;}*/
div.wrev div.com section{height:0px;left:0px;overflow:hidden;position:absolute;top:0px;transition:height 0.4s;width:100%;}
div.wrev div.com section i{left:0px;position:absolute;top:0px;}
div.wrev div.com section i::after{background-image:linear-gradient(#1a333c,#2c6588);content:"";display:block;height:100%;left:0px;opacity:0.5;position:absolute;top:0px;width:100%;}
div.wrev div.com section p{font-size:50px;text-align:center;}
div.wrev div.com section p a{background-repeat:no-repeat;background-size:cover;border:10px solid transparent;border-width:0px 10px 0px 10px;box-sizing:content-box;display:inline-block;height:195px;margin-top:10px;transition:transform 0.4s;width:149px;}
div.wrev div.com section p a:hover{transform:scale(1.1);}
div.wrev div.com section p::after{content:"";display:block;height:50px;}
div.wrev div.com section p::before{content:"";display:block;height:90px;}
div.wrev div.com section::before{background:linear-gradient(to bottom,transparent,#1a333c);content:"";display:block;height:100%;left:0px;position:absolute;top:0px;width:100%;}
div.wrev div.com span{display:block;float:right;height:60px;margin-right:20px;width:260px;}
div.wrev div.com span a{color:#fff;cursor:pointer;display:block;float:left;height:inherit;width:36px;}
div.wrev div.com span a +a{float:right;}
div.wrev div.com span a +a::before{content:"\f00e";text-align:right;}
div.wrev div.com span a::before{content:"\f010";display:block;font:24px/60px webf;text-shadow:0px 0px 3px #555;}
div.wrev div.com span sub{display:block;float:left;height:inherit;width:calc(100% - 72px);}
div.wrev div.com span sub::before{background-color:#fff;content:"";display:block;height:6px;left:0px;margin-top:-3px;position:absolute;top:50%;width:100%;}
div.wrev div.com span sup{cursor:e-resize;height:30px;left:-5px;overflow:hidden;position:absolute;top:15px;width:10px}
div.wrev div.com span sup::after{background-color:#deecfd;border:1px solid #9bbad6;border-bottom:0px solid red;box-sizing:border-box;content:"";display:block;height:calc(100% - 5px);position:relative;width:inherit;}
div.wrev div.com span sup::before{background-color:#deecfd;border:1px solid #9bbad6;border-width:0px 1px 1px 0px;bottom:2px;box-sizing:border-box;content:"";display:block;height:10px;left:0px;position:absolute;transform:rotate(45deg);width:10px;}
div.wrev div.com >i{/*background:url(<?= _urlIDB; ?>/_arc/log/idb-cdmx.png?idb) no-repeat center;background-size:contain;*/display:block;float:left;height:50px;margin:5px 0px;width:150px;}
div.wrev div.com >i a{display:block;height:100%;left:0px;position:absolute;top:0px;width:100%;}
div.wrev div.com >i::before{color:#fff;content:"Salesianos MEM";font-size:18px;font-style:normal;font-weight:bold;left:50%;position:absolute;top:50%;text-align:center;transform:translate(-50%,-50%);}
div.wrev div.com::before{background:linear-gradient(to bottom,#1a333c,rgba(26,51,60,0.7));content:"";display:block;height:100%;left:0px;position:absolute;top:0px;width:100%;}
div.wrev sup.mos{display:block;height:100%;}
div.wrev sup.zoo{cursor:default;left:0px;position:absolute;top:0px;width:100%;}
div.wrev >div.aaa{display:none;}
div.wrev >div.ppp{display:none;}
div.wrev >main{backface-visibility:hidden;transform-style:preserve-3d;height:inherit;transition:transform 0.4s, transform-origin 2s;transform-origin:0px 0px;}
div.wrev >main >div{height:inherit;position:absolute;top:0px;transform-origin:0px 50%;transition:opacity 0.4s;visibility:hidden;width:calc(100% / 2);}
div.wrev >main >div >main{height:inherit;overflow:hidden;}
div.wrev >main >div >main >section{height:inherit;width:inherit;}
div.wrev >main >div >main >section div.ppp{height:inherit;left:0px;position:absolute;top:0px;width:inherit;}
div.wrev >main >div >main >section div.ppp i.apl-pre{left:0px;position:absolute;top:0px;}
div.wrev >main >div >main.ant >section{position:absolute;right:0px;top:0px;}
div.wrev >main >div.alf0{opacity:0;}
div.wrev >main >div.alf1{animation:anirev1 1s;}@keyframes anirev1{from{opacity:0;}to{opacity:1;}}
div.wrev >main >div.mos{visibility:visible;}
div.wrev >main >div:nth-child(even){/*background-color:#efefef;*/left:50%;}
div.wrev >main >div:nth-child(odd){/*background-color:#f3f3f3;*/left:0px;}
div.wrev >main +nav{left:0px;}
div.wrev >main +nav sub{left:-60px;}
div.wrev >main +nav.mos{visibility:visible;}
div.wrev >main +nav.mos sub{box-shadow:2px 0 5px 1px rgba(0,0,0,0.25);border-radius:0px 5px 5px 0px;left:0px;}
div.wrev >main +nav.mos sub a +a::before{content:"\f0d9";}
div.wrev >main +nav.mos sub a::before{content:"\f04a";}
div.wrev >main.zoo{}
div.wrev >nav{display:block;height:inherit;position:absolute;top:0px;visibility:hidden;transition:visibility 0.4s;width:50px;}
div.wrev >nav sub{background-color:rgba(50,50,50,0.5);display:block;height:200px;position:fixed;margin-top:-130px;top:50%;transition:left 0.4s, right 0.4s;width:50px;z-index:1;}
div.wrev >nav sub a{cursor:pointer;display:block;font:22px webf;height:50px;line-height:50px;}
div.wrev >nav sub a +a{height:150px;line-height:150px}
div.wrev >nav sub a +a::after{border:1px solid red;border-color:rgba(0,0,0,0.3) transparent rgba(255,255,255,0.3) transparent;content:"";display:block;left:10%;position:absolute;right:10%;top:0px;}
div.wrev >nav sub a +a::before{font-size:44px;}
div.wrev >nav sub a:active::before{transform:scale(0.8);}
div.wrev >nav sub a::before{color:#fff;display:block;text-align:center;}
div.wrev >nav sup{display:none;height:100%;left:0px;position:absolute;top:0px;width:100%;}
div.wrev >nav sup.mos{cursor:pointer;display:block;}
div.wrev >nav >a{cursor:move;display:block;height:100%;left:0px;position:absolute;top:0px;width:100%;}
div.wrev >nav >a.ocu{display:none;}
div.wrev >nav >sup{cursor:move;}
div.wrev >nav +nav{right:0px;}
div.wrev >nav +nav sub{right:-60px;}
div.wrev >nav +nav.mos{visibility:visible;}
div.wrev >nav +nav.mos sub{box-shadow:-2px 0 5px 1px rgba(0,0,0,0.25);border-radius:5px 0px 0px 5px;right:0px;}
div.wrev >nav +nav.mos sub a +a::before{content:"\f0da";}
div.wrev >nav +nav.mos sub a::before{content:"\f04e";}

@media screen and (max-width:425px){
	div.wrev div.com >i{display:none;}
	div.wrev div.com div{left:0px;margin-left:0px;}
}

@media screen and (max-width:768px){
	div.wrev div.com{height:46px;}
	div.wrev div.com div a::before{line-height:46px;}
	div.wrev div.com span{height:46px;margin-right:0px;width:200px;}
	div.wrev div.com span a::before{line-height:46px;}
	div.wrev div.com span sup{top:8px;}
	div.wrev div.com >i{height:40px;margin:3px 0px;width:80px;}
	div.wrev >nav sub{height:100px;margin-top:-80px;}
	div.wrev >nav sub a +a{height:50px;line-height:50px;}
}

div.wrev div.aaa{height:100%;left:0px;position:absolute;top:0px;width:100%;}
div.wrev div.aaa a{backface-visibility:hidden;transform-style:preserve-3d;background-color:#00ced1;border-radius:10px;cursor:pointer;display:block;opacity:0.1;position:absolute;transition:opacity 0.4s;z-index:1;}
div.wrev div.aaa a.alf1{opacity:1;}
div.wrev div.aaa a.alf1:hover{opacity:1;}
div.wrev div.aaa a.man{background-color:rgba(0,206,209,0.5);opacity:0.8;}
div.wrev div.aaa a.man:hover{background-color:rgba(0,206,209,0.6);opacity:1;}
div.wrev div.aaa a.man::before{background:url(<?= _urlIDB; ?>/_arc/ico/man.png) no-repeat center;content:"";display:block;height:100%;left:0px;position:absolute;top:0px;width:100%;}
div.wrev div.aaa a.red{border-radius:50%;}
div.wrev div.aaa a:hover{opacity:0.6;}